@media (min-width: 768px) {.wb-header-13352 .info h4 {color:#3d82ca;}
.fl-info span {color:#3d82ca !important;border-color:#3d82ca !important;}
.wb-header-13352 .left {color:#334D5D !important;}
.wb-header-13352 .left a {color:#334D5D !important;}
.wb-header-13352 .right {color:#334D5D !important;}
.wb-header-13352 .eml {color:#334D5D !important;}
.wb-header-13352 .menu2 a {color:#FFFFFF !important;}
.wb-header-13352 .menu a {color:#FFFFFF !important;}
.mobmenu a {color:#FFFFFF !important;}
.hamburger {color:#3d82ca !important;}
.wb-header-13352 ul li a.active {color:#dec446 !important;}
.wb-header-13352 ul li a.s-active {color:#dec446 !important;}
.wb-header-13352 .topbar {background-color:#FFFFFF !important;border-top:2px solid #334D5D;}
.wb-header-13352 .menu {background-color:#334D5D;}
.mobmenu .closemenu {color:#FFFFFF !important;}
.mobmenu .contact {color:#FFFFFF;}
.mobmenu .contact span {border-color:#FFFFFF !important;color:#FFFFFF !important;}
.mobmenu .social .icon i {color:#FFFFFF !important;}
.wb-header-13352 .menu ul li:hover ul.l2 {background-color:#334D5D;}
.wb-header-13352 a {font-family:Poppins, Sans-serif !important;}
.mobmenu a {font-family:Poppins, Sans-serif !important;}
.wb-header-13352 .logo2 {padding-top:0px;padding-bottom:30px;}
.mobmenu {color:#334D5D !important;mcolor:#FFFFFF !important;background-color:#334D5D;}
.wb-header-13352 {padding:0px;background-color:#FFFFFF;color:#334D5D !important;mcolor:#FFFFFF !important;font-family:Poppins, Sans-serif !important;}
.wb-sect-13352-0 {padding-top:50px;padding-bottom:50px;padding-left:0px;padding-right:0px;}
.wb-sectfs-13352-0 {background-color:#EDE9E7;}
.wb-col-13352-0-0 {align-self:stretch;mobile:keep;padding-top:0px;padding-bottom:0px;}
.wb-col-13352-0-0-body {mobile:keep;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-13352-0-0-0 .pic {mobile:oryginal;text-align:center;height:150pxpx;max-width:100%;mobile-padding:off;vertical-align:top;}
.wb-el-13352-0-0-0 {padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;}
.wb-col-13352-0-1 {align-self:stretch;mobile:keep;padding-top:0px;padding-bottom:0px;}
.wb-col-13352-0-1-body {mobile:keep;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-13352-0-1-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;mobile-padding:off;}
.wb-el-13352-0-1-1 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;font-size:inherit !important;mobile-padding:off;}
.wb-sect-13352-1 {padding-top:50px;padding-bottom:50px;padding-left:0px;padding-right:0px;}
.wb-sectfs-13352-1 {background-color:#334D5DF2;}
.wb-col-13352-1-0 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-13352-1-0-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-13352-1-0-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;color:#10608E;mobile-padding:off;}
.wb-el-13352-1-0-1 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:off;}
.wb-el-13352-1-0-2 .contact-line {display:flex;align-items:baseline;line-height:1.2;}
.wb-el-13352-1-0-2 .contact-line .cglyph {display:inline-block;line-height:20px;padding:8px;margin-left:0px;margin-right:10px;margin-top:5px;margin-bottom:5px;border-radius:50%;background-color:#3d82ca;border:0px none;mobile-padding:off;transform:translateY(-2px);}
.wb-el-13352-1-0-2 .contact-line i {font-size:15px;line-height:18px;color:#ffffff;mobile-padding:off;}
.wb-el-13352-1-0-2 .contact-line span {font-family:Poppins, Sans-serif;font-size:20px;color:#FFFFFF;display:inline-block;word-break:break-word;}
.wb-el-13352-1-0-2 .contact-line a {font-family:Poppins, Sans-serif;font-size:20px;color:#FFFFFF;display:inline-block;word-break:break-word;}
.wb-el-13352-1-0-2 {mobile:;padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;}
.wb-col-13352-1-1 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-13352-1-1-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-13352-1-1-0 .form_submit {font-family:Poppins, Sans-serif;font-size:20px !important;color:#ffffff !important;background-color:#3d82ca !important;border-radius:450px !important;}
.wb-el-13352-1-1-0-grets {font-family:Poppins, Sans-serif;}
.wb-el-13352-1-1-0 .tos-field {padding-bottom:20px;}
.wb-el-13352-1-1-0 .tos {display:flex;font-size:14px;font-weight:normal;align-items:center;}
.wb-el-13352-1-1-0 .elemtext {color:#FFFFFF;}
.wb-el-13352-1-1-0 .elemtext a {color:#FFFFFF;text-decoration:underline;}
.wb-el-13352-1-1-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:no;font-family:Poppins, Sans-serif;}
.wb-footer-13352 .bottom {background-color:#334D5D;padding:20px;}
.wb-footer-13352 h3 {color:#3d82ca;font-weight:bold;margin-top:0px;margin-bottom:20px;}
.wb-footer-13352 .txt {color:#FFFFFF;font-size:14px;}
.wb-footer-13352 ul {list-style-type:none;padding-left:0px;}
.wb-footer-13352 .second {float:right;}
.wb-footer-13352 .adv {float:right;padding-right:10px;}
.wb-footer-13352 .social {float:left;padding-right:35px;}
.wb-footer-13352 .main {padding-top:30px;padding-bottom:30px;}
.wb-footer-13352 .icon {background-color:#3d82ca;border-radius:30px;padding:7px;color:#FFFFFF;display:inline-block;line-height:13px;font-size:11px;margin-right:2px;}
.wb-footer-13352 {background-color:#FFFFFF;font-family:Poppins, Sans-serif;}
}@media (max-width: 768px) {.wb-header-13352 .info h4 {color:#3d82ca;}
.fl-info span {color:#3d82ca !important;border-color:#3d82ca !important;}
.wb-header-13352 .left {color:#334D5D !important;}
.wb-header-13352 .left a {color:#334D5D !important;}
.wb-header-13352 .right {color:#334D5D !important;}
.wb-header-13352 .eml {color:#334D5D !important;}
.wb-header-13352 .menu2 a {color:#FFFFFF !important;}
.wb-header-13352 .menu a {color:#FFFFFF !important;}
.mobmenu a {color:#FFFFFF !important;}
.hamburger {color:#3d82ca !important;}
.wb-header-13352 ul li a.active {color:#dec446 !important;}
.wb-header-13352 ul li a.s-active {color:#dec446 !important;}
.wb-header-13352 .topbar {background-color:#FFFFFF !important;border-top:2px solid #334D5D;}
.wb-header-13352 .menu {background-color:#334D5D;}
.mobmenu .closemenu {color:#FFFFFF !important;}
.mobmenu .contact {color:#FFFFFF;}
.mobmenu .contact span {border-color:#FFFFFF !important;color:#FFFFFF !important;}
.mobmenu .social .icon i {color:#FFFFFF !important;}
.wb-header-13352 .menu ul li:hover ul.l2 {background-color:#334D5D;}
.wb-header-13352 a {font-family:Poppins, Sans-serif !important;}
.mobmenu a {font-family:Poppins, Sans-serif !important;}
.wb-header-13352 .logo2 {padding-top:0px;padding-bottom:30px;}
.mobmenu {color:#334D5D !important;mcolor:#FFFFFF !important;background-color:#334D5D;}
.wb-header-13352 {padding:0px;background-color:#FFFFFF;color:#334D5D !important;mcolor:#FFFFFF !important;font-family:Poppins, Sans-serif !important;}
.wb-sect-13352-0 {padding-top:25px;padding-bottom:25px;padding-left:5px;padding-right:5px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
.wb-sectfs-13352-0 {background-color:#EDE9E7;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;margin-top:0px;margin-bottom:0px;}
.wb-col-13352-0-0 {align-self:stretch;mobile:keep;padding-top:0px;padding-bottom:0px;}
.wb-col-13352-0-0-body {mobile:keep;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-13352-0-0-0 .pic {mobile:oryginal;text-align:center;height:150pxpx;max-width:100%;mobile-padding:off;vertical-align:top;margin-left:0px;margin-right:0px;}
.wb-el-13352-0-0-0 {padding-left:5px;padding-right:5px;padding-top:10px;padding-bottom:10px;margin-left:0px;margin-right:0px;}
.wb-col-13352-0-1 {align-self:stretch;mobile:keep;padding-top:0px;padding-bottom:0px;}
.wb-col-13352-0-1-body {mobile:keep;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-13352-0-1-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-el-13352-0-1-1 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;font-size:inherit !important;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-sect-13352-1 {padding-top:25px;padding-bottom:25px;padding-left:5px;padding-right:5px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
.wb-sectfs-13352-1 {background-color:#334D5DF2;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;margin-top:0px;margin-bottom:0px;}
.wb-col-13352-1-0 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-13352-1-0-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-13352-1-0-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;color:#10608E;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-el-13352-1-0-1 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-el-13352-1-0-2 .contact-line {display:flex;align-items:baseline;line-height:1.2;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-0-2 .contact-line .cglyph {display:inline-block;line-height:20px;padding:8px;margin-left:0px;margin-right:10px;margin-top:5px;margin-bottom:5px;border-radius:50%;background-color:#3d82ca;border:0px none;mobile-padding:off;transform:translateY(-2px);}
.wb-el-13352-1-0-2 .contact-line i {font-size:15px;line-height:18px;color:#ffffff;mobile-padding:off;}
.wb-el-13352-1-0-2 .contact-line span {font-family:Poppins, Sans-serif;font-size:20px;color:#FFFFFF;display:inline-block;word-break:break-word;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-0-2 .contact-line a {font-family:Poppins, Sans-serif;font-size:20px;color:#FFFFFF;display:inline-block;word-break:break-word;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-0-2 {mobile:;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;margin-top:5px;margin-bottom:5px;margin-left:0px;margin-right:0px;}
.wb-col-13352-1-1 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-13352-1-1-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-13352-1-1-0 .form_submit {font-family:Poppins, Sans-serif;font-size:20px !important;color:#ffffff !important;background-color:#3d82ca !important;border-radius:450px !important;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0-grets {font-family:Poppins, Sans-serif;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0 .tos-field {padding-bottom:20px;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0 .tos {display:flex;font-size:14px;font-weight:normal;align-items:center;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0 .elemtext {color:#FFFFFF;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0 .elemtext a {color:#FFFFFF;text-decoration:underline;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-13352-1-1-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:no;font-family:Poppins, Sans-serif;margin-left:0px;margin-right:0px;}
.wb-footer-13352 .bottom {background-color:#334D5D;padding:20px;}
.wb-footer-13352 h3 {color:#3d82ca;font-weight:bold;margin-top:0px;margin-bottom:20px;}
.wb-footer-13352 .txt {color:#FFFFFF;font-size:14px;}
.wb-footer-13352 ul {list-style-type:none;padding-left:0px;}
.wb-footer-13352 .second {display:block;}
.wb-footer-13352 .adv {display:block;padding-top:40px;text-align:center;}
.wb-footer-13352 .social {display:block;padding-top:30px;text-align:center;}
.wb-footer-13352 .main {padding-top:30px;padding-bottom:30px;}
.wb-footer-13352 .icon {background-color:#3d82ca;border-radius:30px;padding:12px;color:#FFFFFF;display:inline-block;line-height:23px;font-size:18px;margin-right:10px;margin-bottom:10px;}
.wb-footer-13352 {background-color:#FFFFFF;font-family:Poppins, Sans-serif;}
}